@import url(inarticle.css);

.topBox { width: 100%; height: 171px; background: url(../images/searchBox.png) top center no-repeat; }
.topForm { width: 100%; margin-top: 57px; height: 40px; }
.searchInput { float: right; width: 472px; height: 40px; margin-right: 26px; }
.searchInput input { width: 462px; height: 30px; padding: 5px; color: #868686; font-size: 20px; border: none; background: transparent; }
.searchCat { float: right; width: 233px; height: 40px; margin: 5px 28px 0px 0px; }
.searchSubmit { float: left; width: 120px; height: 40px; margin-left: 20px; }
.searchSubmit input { width: 120px; height: 40px; border: none; background: transparent; cursor: pointer; cursor: hand; }
.searchZoneWarp { width: 100%; height: 23px; margin-top: 33px; }
.searchZone { float: left; margin-left: 18px; width: 328px; height: 23px; }
.searchContWarp { width: 100%; margin-top: 20px; }
.searchResWarp { float: right; width: 910px; }
.searchTop { width: 100%; height: 11px; background: url(../images/searchTop.png) bottom center no-repeat; }
.searchRes { width: 100%; background: url(../images/searchRPT.png) top center repeat-y; text-align: center; }
.searchResPage { width: 728px; margin: 10px auto; }
.searchResTop { width: 100%; height: 30px; border-bottom: 1px solid #efefef; }
.searchResTitle { float: right; width: 355px; margin-right: 14px; text-align: right; font-weight: bold; font-size: 14px; }
.searchResPages { float: left; width: 160px; margin-left: 24px; }
.searchResBot { width: 100%; height: 11px; background: url(../images/searchBot.png) top center no-repeat; }

.searchBannerWarp { float: left; width: 167px; display:none; }
.searchBannerSpace { height: 30px; }


.wed4u_84 { width: 45%; min-height: 126px; height: auto; background: #feffda; border-bottom: 1px solid #efefef; position: relative; padding-bottom:5px; float:right;margin-right:16px;margin-left:16px; } /*orig height: 106px;*/
* html .wed4u_80 { height: 126px; }
.wed4u_85 { position: absolute; top: 0; left: 0; width: 99px; height: 32px; background: url(../images/rec.png) top center no-repeat; }
.wed4u_86 { width: 100%; padding-top: 10px; }
.wed4u_87 { width: 30px; }
.wed4u_88 { height: 70px; width: 94px; } /*orig width:82px*/
.wed4u_88 img { width: 100px; height: 100px; padding-left:auto; padding-right:auto; padding-top:3px;margin-right:10px; }
.wed4u_89 { width: 95%; text-align: right;padding-right:10px;margin-top:5px; }
.wed4u_90 { color: #000; font-weight: bold; font-size: 14px; }
.wed4u_91 { font-size: 14px; }
.wed4u_92 { width: 95%; margin-top: 13px; height: 35px; text-align: right; color: #868686;margin-right:10px; }
.wed4u_93 { float: right; width: 195px; color: #868686; text-align: right; }
.wed4u_94 { vertical-align: middle; }
.wed4u_96 { float: left; width: 195px; color: #868686; text-align: right; }
.wed4u_92 img, .wed4u_96 img { vertical-align: middle; }
.wed4u_99 { width: 100%; height: 106px; background: #fff; border-bottom: 1px solid #efefef; position: relative; }
.wed4u_113 { width: 100%; height: 106px; background: #eeeeee; border-bottom: 1px solid #efefef; position: relative; }
.wed4u_92 a { color: #868686; text-decoration: none; }
